/* 
TRANSACTA CUSTOM STYLESHEET
---------------------
 */

/* other styles */

.single-portfolio .single-portfolio-gallery {
	float:right;
	width:50%;
	margin-right:1%!important;
}
.single-portfolio .portfolio {
	float:left;
	width:45%!important;
}
#featured article header {
	background-color:rgba(138, 30, 3, 0.9)!important;
}

.controls-container .flex-control-nav li a.active {
  background-image:-webkit-linear-gradient(top, #e79226, #f69c29);
}


.widget ul {
	margin-top:0em!important;
}
 
.nav {
	margin-top:50px
}
.nav a {
	margin-right: 18px;
}
#navigation {
	margin-left:20px;
	margin-top:-5px!important;
	
}
#navigation .nav li a {
	text-transform:uppercase;
	font-size:1.1em;
	color:#000;
}

#navigation .nav li a:hover {
	color:#fff!important;
}


ul li.current_page_item a{
	color:#781a00
	}


#main a {color:#781a00}


#intro a {color:#781a00} 

.home-section header h1 {
	font-size: 1.2em;
	font-weight: bold;
}
#features.home-section li h2 a {
	color: rgb(62, 149, 69);
}
.controls-container .flex-control-nav li a.active {
	background: -moz-linear-gradient(center top, rgb(62, 149, 69) 100%), rgb(62, 149, 69) 100%) repeat scroll 0 0 transparent!important;
}
h1, h2, h3, h4, h5 {
	font-weight:normal!important
}
body {
	font-size:14px;
}
.entry, .entry p {
	font-size:14px;
}
.page header h1 {
	font-size:32px;
}
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
	margin-top:30px;
}
.entry h2 {
	color:#781a00;
}
.post header h1, .post header h1 a:link, .post header h1 a:visited {
	font-size:28px;
}
.single-portfolio .portfolio .portfolio-meta li {
	display:none;
}
.single-portfolio #comments .nocomments {
	display:none;
}
.single-portfolio #comments {
	display:none;
}
h1 {
	font-family: "franklin-gothic-urw-cond", sans-serif!important;
}
.home-section li h2 a {
	font-family: "franklin-gothic-urw-cond", sans-serif!important;
	color:#781a00!important;
}
.home-section li h2 {
	line-height: 1.1em;
	margin: 0 0 0.6em !important;
}
#navigation .nav a {
	font-family: "franklin-gothic-urw-cond", sans-serif!important;
}
.page h1, .page h2, .page h3, .page h4, .page h5, .page header h1, .post header h1, .post header h1 a:link, .post header h1 a:visited, #features.home-section li h2 a, #footer-widgets .widget h3, .entry h2, .entry h3, .entry h4, #post-author .title, .archive_header, .widget h3 {
	font-family: "franklin-gothic-urw-cond", sans-serif!important;
	font-weight:normal!important;
}
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
	margin-top:25px!important;
}
.home-section header h1 {
	font-size:1.6em;
	font-family: "franklin-gothic-urw-cond", sans-serif!important;
}
.post header h1, .post header h1 a:link, .post header h1 a:visited {
	font-weight:normal;
}
.home-section li h2 {
	font-size:1.6em;
}
#intro h1 {
	font-family: "franklin-gothic-urw-cond", sans-serif;
	font-style: normal;
	font-weight: 400;
}
#header .search_main {
	margin-top:-85px;
}
.nav a {
	margin-right:27px;
}
.nav li#menu-item-102 a {
	margin-right:0!important;
}
#header {
	padding-bottom:2.5em;
	padding-top:2.5em
}
ul.whatwedo {
	clear:none!important;
	margin-top:-.25em!important
}
ul.our-experience {
	clear:none!important;
	margin-top:-.25em!important
}
ul.whatwedo li a {
	background-image:none!important;
	border-bottom-color:none!important;
	border-bottom-style:none!important;
	border-bottom-width:0px;
	color:#585858;
	padding-bottom:0!important;
	padding-left:0!important;
	padding-right:0;
	padding-top:0px;
	text-decoration:none;
}
.home-section li h2 {
	margin-bottom:0.25em;
}
.home-section p {
	margin-top:7px;
}
#top, #header, #content, #intro, #footer-widgets, #footer {
	padding-left:20px;
	padding-right:20px;
}
#footer {
	color:rgba(255, 255, 255, 0.3);
	font-weight:normal;

}

#footer-widgets a {
	color:#d5880a;
}
#footer-widgets .footer-widget-4 ul {
	margin-left:20px;
}
#footer-widgets .footer-widget-4 ul li {
	padding-bottom:10px;
	list-style-type:disc;
	font-size:13px;
}
#footer-widgets .widget h3 {
	font-size:18px;
	color: #d5880a;
}
.footer-widget-3 h3 {
	color:#d5880a!important;
}
#footer-widgets .textwidget, #footer {
	font-size:13px;
}
#footer-widgets {
	padding-bottom:10px;
}
.widget h3 {
	text-transform:uppercase;
	font-size:16px;
}
h2.expandMe a {
	line-height:1;
	padding: 10px;
	cursor:pointer;
	background: #efefef url(http://www.objectconsulting.com.au/wp-content/themes/object-consulting/images/state.gif) no-repeat 100% 11px;
	display:block;
	text-decoration:none;
	margin:0;
	margin-top:10px;
}
h2.closeMe a {
	line-height:1;
	padding: 10px;
	cursor:pointer;
	background: #efefef url(http://www.objectconsulting.com.au/wp-content/themes/object-consulting/images/state.gif) no-repeat 100% -19px;
	display:block;
	text-decoration:none;
	margin:0;
	margin-top:10px;
}
a:hover {
	color:#11acdf;
}
.entry ul.metro {
	padding:0!important;
}
.entry ul.metro li {
	margin:0!important;
	float:left;
	list-style-type:none;
	padding:0!important;
	padding-left:0px!important;
}
.entry.block-contact {
	width:23.44%;
}
.entry.block-contact {
	float:left;
	margin-right:2.08%;
}
.clear-both {
	clear:both;
}
.widget ul.sub-menu li a, .widget ul.children li a {
	background-image:url(http://www.infomedix.com.au/wp-content/themes/whitelight-child-theme/images/ico-li-arrow.png);
	background-position:left center;
	background-repeat:no-repeat;
}
.widget ul ul {
	padding-left:20px;
}
ul.benefits {
	padding-left:0px;
}
ul.benefits li {
	background-image:url(http://www.objectconsulting.com.au/wp-content/themes/object-consulting/images/ticks.png);
	background-position:left 10px;
	background-repeat:no-repeat;
	padding-left:35px;
	padding-bottom:10px;
	padding-top:10px;
	list-style-type:none;
	border-bottom:1px solid #efefef;
}
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
	margin-top:25px !important;
}
.page h1, .page h2, .page h3, .page h4, .page h5, .page header h1, .post header h1, .post header h1 a:link, .post header h1 a:visited, #features.home-section li h2 a, #footer-widgets .widget h3, .entry h2, .entry h3, .entry h4, #post-author .title, .archive_header, .widget h3 {
	font-family:"franklin-gothic-urw-cond", sans-serif !important;
	font-weight:normal !important;
}
.page h1, .page h2, .page h3, .page h4, .page h5, .page header h1, .post header h1, .post header h1 a:link, .post header h1 a:visited, #features.home-section li h2 a, #footer-widgets .widget h3, .entry h2, .entry h3, .entry h4, #post-author .title, .archive_header, .widget h3, #our-customers h1 {
	font-family:"franklin-gothic-urw-cond", sans-serif !important;
	font-weight:normal !important;
}
.entry h2 {
	color:#781a00;
}
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
	margin-top:30px;
}
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
	line-height:1.2;
}

#wrapper.primary.widget ul li a {
	color:#585858!important;
	}

.widget ul li.current-menu-item a {
	color:#781a00!important;
}
.docs {
	margin:20px 0 20px;
}
a.doc-link {
	display:block;
	width:200px;
	background:url(http://www.objectconsulting.com.au/wp-content/themes/object-consulting/images/icon-doc.png) 15px 10px no-repeat #daf1c1;
	border:1px solid #9ec9a2;
	padding:10px 10px 10px 50px;
	-webkit-transition: background 150ms ease-in 150ms; /* property duration timing-function delay */
	-moz-transition: background 150ms ease-in 150ms;
	-o-transition: background 150ms ease-in 150ms;
	transition: background 150ms ease-in 150ms;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-khtml-border-radius: 7px;
}
a.doc-link-lrg {
	display:block;
	background:url(http://www.objectconsulting.com.au/wp-content/themes/object-consulting/images/icon-doc.png) 15px 10px no-repeat #daf1c1;
	border:1px solid #9ec9a2;
	padding:10px 20px 10px 50px;
	-webkit-transition: background 150ms ease-in 150ms; /* property duration timing-function delay */
	-moz-transition: background 150ms ease-in 150ms;
	-o-transition: background 150ms ease-in 150ms;
	transition: background 150ms ease-in 150ms;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-khtml-border-radius: 7px;
}
a.doc-plain {
	background:url(http://www.objectconsulting.com.au/wp-content/themes/object-consulting/images/icon-doc.png) 0px 10px no-repeat;
	padding:10px 10px 10px 30px;
}
a:hover.doc-link {
	color:#781a00!important;
}

/*attacements*/
.docs {
	margin:20px 0 20px;
}

.doc-link {margin:25px 0;}

.doc-link a {
  	background:url(http://www.objectconsulting.com.au/wp-content/themes/object-consulting/images/icon-doc.png) 15px 7px no-repeat #fff6e2;
	border:1px solid #ebcd92;
	padding:10px 30px 10px 50px;
	-webkit-transition: background 150ms ease-in 150ms; /* property duration timing-function delay */
	-moz-transition: background 150ms ease-in 150ms;
	-o-transition: background 150ms ease-in 150ms;
	transition: background 150ms ease-in 150ms;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-khtml-border-radius: 7px;
}



.float-right {
	float:right!important;
	padding-left:20px;
	padding-bottom:20px;
}
.float-left {
	float:left!important;
	padding-left:0px;
	padding-right:45px;
}
.entry h4 {
	font-size:18px!important;
	color:#d5880a!important;
}
#wrapper {
	border-top:3px solid #781a00;
}
#footer a {
	color:rgba(255, 255, 255, 0.3);
}
.nav a:hover, .nav li ul, .nav li.current_page_item a, .nav li.current_page_parent a, .nav li.current-menu-ancestor a, .nav li.current-cat a, .nav li.li.current-menu-item a, .nav li:hover > a {
	background-color:#781a00!important;
}
.nav li.current-page-ancestor a {
	background-color:#781a00!important;
	color:#fff!important;
}
.cat, .archive_header {
	color:#781a00!important;
}
h1.insights {
	font-size:32px!important;
}
ul.insights-nav {
	list-style:none;
	margin:30px 0px;
}
ul.insights-nav li {
	list-style-type:none;
	display: inline;
	padding-right:15px;
	margin-bottom:15px;
}
/*testimonials widget*/
 
.testimonialswidget_testimonials {
	background-color:#ecf5e2;
	border:1px solid #ddd;
}
.testimonialswidget_testimonial {
	padding:20px;
	overflow:visible;
	width:168px;
}
.testimonialswidget_testimonial blockquote, q {
	quotes:none;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:1em;
}
.testimonialswidget_testimonial cite {
	margin-top:10px;
	text-align:left;
}
.testimonialswidget_source {
	display:block;
	padding-top:10px;
	text-align:left;
	width:180px;
	font-size:.9em;
}
.testimonialswidget_author {
	font-size:.9em;
}
span.testimonialswidget_join {
	display: none;
}
.float-right {
	float:right;
}
.float-left {
	float:left;
}
.highlight-box {
	background-color:#ecf5e2;
	border:1px solid #ddd;
	padding:20px 20px 10px;
	margin-bottom:20px;
	margin-top:5px;
	float:left;
}
.highlight-box h2 {
	margin-top:0px!important;
}
.highlight-box h3 {
	margin-top:0px!important;
}
.training-box {
	width:60%;
}
.woo-sc-related-posts li {
	padding-bottom:1em;
}
/* Our customer slider */

#our-customers .customer-container {
	width:90%;
	margin:0 auto 30px;
	max-width:860px;
	min-height:68px;
	background:url(images/object-custom_left.png) no-repeat top left, url(images/object-custom_right.png) no-repeat top right;
}
#our-customers .carousel {
	margin:0 15px;
	position:relative
}
#our-customers .slides > li {
	display: none;
}
#our-customers .slides li {
	text-align:center;
	min-height:68px;
	vertical-align:middle;
}
#our-customers .slides img {
	vertical-align:middle;
	display:block;
	margin:0 auto;
}
#our-customers .slides, #our-customers .flex-control-nav, #our-customers .flex-direction-nav {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
#our-customers .flex-direction-nav .flex-prev {
	left: -50px;
	background: url("images/customsersleft.png") no-repeat;
}
#our-customers .flex-direction-nav a {
	cursor: pointer;
	display: block;
	height: 16px;
	margin: 0;
	position: absolute;
	text-indent: -9999px;
	top: 35%;
	width: 16px;
}
#our-customers .flex-direction-nav .flex-next {
	background: url("images/customersright.png") no-repeat;
	right: -50px;
}
#our-customers h1 {
	margin-bottom:30px;
	font-size:1.6em;
	color:#252525;
}
/*NextGen Gallery*/

.ngg-gallery-thumbnail {
	margin-right:19px;
}
.ngg-gallery-thumbnail img {
	border:0;
	margin-bottom:19px;
}
.ngg-gallery-thumbnail img:hover {
	background-color:#fff!important;
}
a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button {
	background: -moz-linear-gradient(center top, #781a00 0%, #781a00 100%) repeat scroll 0 0 transparent;
}

#header .col-full {
	position: relative;
	background: url("images/oc-company.png")590px top  no-repeat;
}
/* Hide homepage slider box */
/*#featured article header {
	background: none repeat scroll 0 0 transparent !important;
	bottom: 120px;
	height: 70px;
	left: 20px;
	position: absolute;
	width: 50%;
}
#featured article header h1 {
	font-size: 2.5em!important;
	font-weight: normal;
	line-height: 1.25em !important;
	margin-bottom: 0;
}*/
/*#featured .slides li.slide .slide-content-container article header {
	display: none;
	z-index: 999;
}*/
/*#featured {
	min-height: 60px;
}*/


.woo-pagination .page-numbers.current {
  background-color:#d5880a;
 
}

/* little arrow icons */

.home-section header a.more {
    background-image: url("images/ico-more.png");}
#post-author .profile-link .meta-nav {
     background-image: url("images/ico-more.png");
}
.nav-entries .nav-prev .meta-nav, #post-entries .nav-prev .meta-nav {
    background-image: url("images/ico-previous.png");}
	
.nav-entries .nav-next .meta-nav, #post-entries .nav-next .meta-nav {
    background: url("images/ico-more.png") no-repeat scroll right center transparent;
}	
	
/*subit buttons*/
a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button {
  -webkit-box-shadow:none;
  background-image:-webkit-linear-gradient(top, #781a00, #781a00)!important;	
  }
	
#footer-widgets {
    background-color: #3b0a00;
	
	}
	
#footer-widgets .widget {
   color:#9d7f75!important;
}

#footer-widgets .widget ul li a {
color:#9d7f75!important;
}

#footer {
    background-color: #3b0a00;	
	border-top:1px solid #42221b!important;
}

body {
	background-color: #3b0a00;	
	}	
	
@media only screen and (max-width: 1000px) {
#main .training-box {
 width:90%;
 clear:both;
 float:none;
}
#main .training {
 width:90%;
 clear:both;
 float:none;
}
}
 @media only screen and (max-width: 767px) {
 #navigation {
 background-image: none!important;
}
 #main .training {
 width:90%;
}
#main .training-box {
 width:90%;
}

#header .search_main {
	margin-top:0px;
}

.nav-toggle {
    margin-top: 30px!important;
}

#featured article header .entry {
    height: 80px;
 }
 
 #featured article header {
     height: 115px;}
	
 
 }